Subject: [ mannatech mailing list ] "Something New & Natural"

From: "mannatech mailing list" <[email-masked]>
Date: Sat, 20 Nov 1999 20:53:45 +1100

"Something New & Natural"

Hello,

My name is Dr Mark Ryan and I welcome you to view my website (which
is still in its infancy). If you find anything of interest and  
would like more information, please do not hesitate to leave a message.

VISIT OUR WEBSITE AT:   http://www.thehsn.com

to unsubscribe from this list [email-masked]

This e-mail conforms with all US regulations. If you would not like to 
receive future e-mails please use the unsubscribe link above.